@charset "UTF-8";

div.cookieAgreement {
    z-index: 999;
    box-sizing: border-box;
    color: rgb(33, 34, 28);
    background: var(--yellow-color);
    padding: 15px 20px;
    font-size: 16px;
    position: sticky;
    position: -webkit-sticky;

    bottom: 0px;
    left: 0;

    width: calc(100% - 0px);
    text-transform: uppercase;
    
    display: flex;
    align-items: center;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    justify-content: space-between;
    font-weight: bold;
}

div.cookieAgreement  a {
    text-transform: none;
    text-decoration: underline;
    color: rgb(33, 34, 28);
}

div.cookieAgreement a:hover { text-decoration: none; }

div.cookieAgreement > button {
    font-weight: bold;
    font-size: 15px;
    text-transform: inherit;
    margin: 0;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: rgb(24, 24, 24);
    color: #fff;
    appearance: none;
    border: none;
    height: auto;
    padding: 10px 20px;
    margin: 0px 20px;
}

@media screen and (max-width: 500px) {
    div.cookieAgreement {
        text-align: center;
        display: block;
    }

    div.cookieAgreement > button {
        display: block;
        margin: 10px;
        margin: 10px auto;
    }
}